/**
* Style ajouté au Template Dashio pour AgoraBo
* Author: MD
*/

button,
select,
input {
  color: black;
  border-radius: 4px;
}

.panel-body,
form {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 8px;
}

form * {
  display: flex;
  flex-direction: column;
}

form label {
  margin-top: 12px;
  margin-bottom: 0px;
}

select,
button,
input {
  height: 3vh;
  min-width: 3vh;
}

select,
input {
  width: 280px;
}

input[type="checkbox"] {
  margin: 0px;
  height: 2vh;
}

th i {
  margin: 0px 12px;
}

a.userAgo {
  font-size: 14px;
  color: #f5f5f5;
  float: left;
  margin-top: 21px;
  margin-right: 15px;
}

.responsive {
  width: 100%;
  height: auto;
}

.erreur {
  display: block;
  color: red;
  font-weight: bold;
}

#blocImage {
  position: relative;
  width: 100%;
  text-align: center;
  vertical-align: top;
}

#blocImage img {
  border-radius: 16px;
}

#blocImageTexte {
  width: 240px;
  position: absolute;
  padding: 16px;
  top: 25px;
  left: 25px;
  text-align: left;
  color: white;
  background: var(--content-bg);
  border-radius: 16px;
  border: 2px solid var(--text-color);
}

#blocImageTexte h3 {
  font-size: 2em;
}

#blocImageTexte a {
  font-size: 1.8em;
}

.tableau-entete {
  color: var(--link-color);
  font-size: 120%;
}